from influxframework.tests.utils import InfluxFrameworkTestCase

from influxerp.utilities.activation import get_level


class TestActivation(InfluxFrameworkTestCase):
	def test_activation(self):
		levels = get_level()
		self.assertTrue(levels)
